//fonts
resource.AddFile( "resource/fonts/tf.ttf" )
resource.AddFile( "resource/fonts/TF2.ttf" )
resource.AddFile( "resource/fonts/TF2Build.ttf" )
resource.AddFile( "resource/fonts/TF2Professor.ttf" )
resource.AddFile( "resource/fonts/tfd.ttf" )
resource.AddFile( "resource/fonts/TF2secondary.ttf" )
resource.AddFile( "resource/fonts/TFlogo.ttf" )

//materials
// HUD
resource.AddFile( "materials/HUD/color_beige.vtf" )
resource.AddFile( "materials/HUD/eng_build_item_bg.vmt" )
resource.AddFile( "materials/HUD/health_color.vtf" )
resource.AddFile( "materials/HUD/health_color_bottom.vmt" )
resource.AddFile( "materials/HUD/health_color_bottom.vtf" )
resource.AddFile( "materials/HUD/health_color_bottom_red.vmt" )
resource.AddFile( "materials/HUD/health_color_bottom_red.vtf" )
resource.AddFile( "materials/HUD/health_color_middle.vmt" )
resource.AddFile( "materials/HUD/health_color_middle.vtf" )
resource.AddFile( "materials/HUD/health_color_middle_red.vmt" )
resource.AddFile( "materials/HUD/health_color_middle_red.vtf" )
resource.AddFile( "materials/HUD/health_color_top.vmt" )
resource.AddFile( "materials/HUD/health_color_top.vtf" )
resource.AddFile( "materials/HUD/health_dead.vtf" )
resource.AddFile( "materials/HUD/uber_bg.vmt" )
resource.AddFile( "materials/HUD/uber_bg.vtf" )
resource.AddFile( "materials/HUD/uber_color.vmt" )
resource.AddFile( "materials/HUD/uber_color.vtf" )
resource.AddFile( "materials/HUD/building_bar_color.vmt" )
resource.AddFile( "materials/HUD/building_bar_color.vtf" )
resource.AddFile( "materials/HUD/building_bar_color_red.vtf" )
resource.AddFile( "materials/HUD/building_bar_color_red.vmt" )
resource.AddFile( "materials/HUD/building_bar_health.vmt" )
resource.AddFile( "materials/HUD/building_bar_health.vtf" )
resource.AddFile( "materials/HUD/building_bar_health_red.vtf" )
resource.AddFile( "materials/HUD/building_bar_health_red.vmt" )
resource.AddFile( "materials/HUD/eng_status_area_tele_alrt_ren.vmt" )
resource.AddFile( "materials/HUD/eng_status_area_sentry_alrt_ren.vmt" )

// CROSSHAIRS
resource.AddFile( "materials/sprites/tf_crosshair_01.vmt" )
resource.AddFile( "materials/sprites/tf_crosshair_01.vtf" )
resource.AddFile( "materials/sprites/tf_crosshair_06.vmt" )
resource.AddFile( "materials/sprites/tf_crosshair_06.vtf" )

// SHOT DECALS
resource.AddFile( "materials/decals/concrete/TF_SHOT1.vmt" )
resource.AddFile( "materials/decals/concrete/TF_SHOT1.vtf" )
resource.AddFile( "materials/decals/concrete/TF_SHOT2.vmt" )
resource.AddFile( "materials/decals/concrete/TF_SHOT2.vtf" )
resource.AddFile( "materials/decals/concrete/TF_SHOT3.vmt" )
resource.AddFile( "materials/decals/concrete/TF_SHOT3.vtf" )
resource.AddFile( "materials/decals/concrete/TF_SHOT4.vmt" )
resource.AddFile( "materials/decals/concrete/TF_SHOT4.vtf" )
resource.AddFile( "materials/decals/concrete/TF_SHOT5.vmt" )
resource.AddFile( "materials/decals/concrete/TF_SHOT5.vtf" )

// KILLICONS
resource.AddFile( "materials/VGUI/killicons/obj_sentrygun.vmt" )
resource.AddFile( "materials/VGUI/killicons/obj_sentrygun.vtf" )

//clientside files
AddCSLuaFile( "autorun/client/client_fonts.lua" )
AddCSLuaFile( "autorun/client/client_hud.lua" )
AddCSLuaFile( "autorun/client/meta_player.lua" )